import greenfoot.*;

/**
 * A world with a mandelbrot view inside it.
 * 
 * @author Sven van Nigtevecht
 * @version 1.0
 */
public class FractalWorld extends World
{
    /**
     * Constructor for objects of class FractalWorld.
     */
    public FractalWorld()
    {
        super(400,400,1);
        MandelbrotView view = new MandelbrotView(getWidth(), getHeight());
        addObject(view, getWidth() /2, getHeight() /2);
    }
}